Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -59,5 +59,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         switch ($this->getMode()) {
@@ -85,8 +85,8 @@
      * 初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParamインスタンス
+     * @param  SC_FormParam $objFormParam SC_FormParamインスタンス
      * @return void
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('ファイル名', 'file', MTEXT_LEN, 'a', array('EXIST_CHECK'));
@@ -96,8 +96,8 @@
      * 表示するファイルにエラーチェックを行う
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return boolen $file_check_flg エラーチェックの結果
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return boolen       $file_check_flg エラーチェックの結果
      */
-    function checkErrorDispFile($objFormParam)
+    public function checkErrorDispFile($objFormParam)
     {
         $file_check_flg = false;
@@ -118,5 +118,5 @@
      * @return void
      */
-    function execFileView($objFormParam)
+    public function execFileView($objFormParam)
     {
         $file = $objFormParam->getValue('file');
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 23093)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -58,5 +58,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -69,5 +69,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // パラメーター管理クラス
@@ -112,8 +112,8 @@
      * パラメーター情報の初期化
      *
-     * @param array $objFormParam フォームパラメータークラス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  array $objFormParam フォームパラメータークラス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('編集種別', 'tpl_subno_csv', STEXT_LEN, 'a', array('ALNUM_CHECK', 'MAX_LENGTH_CHECK'), 'product');
@@ -126,9 +126,9 @@
      * CSVカラム設定の読み込み
      *
-     * @param integer $csv_id CSV ID
-     * @param integer $csv_status_flg 読み込む対象のフラグ CSV_COLUMN_STATUS_FLG_ENABLE or ''
-     * @return array SwapArrayしたカラム設定
-     */
-    function lfGetCSVColumn($csv_id, $csv_status_flg = '', $order ='rank, no')
+     * @param  integer $csv_id         CSV ID
+     * @param  integer $csv_status_flg 読み込む対象のフラグ CSV_COLUMN_STATUS_FLG_ENABLE or ''
+     * @return array   SwapArrayしたカラム設定
+     */
+    public function lfGetCSVColumn($csv_id, $csv_status_flg = '', $order ='rank, no')
     {
         $objCSV = new SC_Helper_CSV_Ex();
@@ -150,8 +150,8 @@
      * 選択済みカラム列情報を取得
      *
-     * @param integer $csv_id CSV ID
-     * @return array 選択済みカラム列情報
-     */
-    function lfGetSelected($csv_id)
+     * @param  integer $csv_id CSV ID
+     * @return array   選択済みカラム列情報
+     */
+    public function lfGetSelected($csv_id)
     {
         $arrData = $this->lfGetCSVColumn($csv_id, CSV_COLUMN_STATUS_FLG_ENABLE);
@@ -166,8 +166,8 @@
      * カラム列情報と表示名情報を取得
      *
-     * @param integer $csv_id CSV ID
-     * @return array 選択済みカラム列情報
-     */
-    function lfGetOptions($csv_id)
+     * @param  integer $csv_id CSV ID
+     * @return array   選択済みカラム列情報
+     */
+    public function lfGetOptions($csv_id)
     {
         $arrData = $this->lfGetCSVColumn($csv_id);
@@ -184,8 +184,8 @@
      * CSV名からCSV_IDを取得する。
      *
-     * @param string $subno_csv CSV名
+     * @param  string  $subno_csv CSV名
      * @return integer CSV_ID
      */
-    function lfGetCsvId($subno_csv)
+    public function lfGetCsvId($subno_csv)
     {
         $objCSV = new SC_Helper_CSV_Ex();
@@ -204,8 +204,8 @@
      * CSV出力項目設定を初期化する
      *
-     * @param integer $csv_id CSV_ID
+     * @param  integer $csv_id CSV_ID
      * @return boolean 成功:true
      */
-    function lfSetDefaultCsvOutput($csv_id)
+    public function lfSetDefaultCsvOutput($csv_id)
     {
         $arrData = $this->lfGetCSVColumn($csv_id, '', 'no');
@@ -220,9 +220,9 @@
      * CSV出力項目設定を更新する処理
      *
-     * @param integer $csv_id CSV_ID
-     * @param array $arrData 有効にするCSV列データ配列
+     * @param  integer $csv_id  CSV_ID
+     * @param  array   $arrData 有効にするCSV列データ配列
      * @return boolean 成功:true
      */
-    function lfUpdCsvOutput($csv_id, $arrData = array())
+    public function lfUpdCsvOutput($csv_id, $arrData = array())
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -54,5 +54,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -65,5 +65,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // パラメーター管理クラス
@@ -93,4 +93,5 @@
                 }
                 $this->setTemplate('contents/csv_sql_view.tpl');
+
                 return;
 
@@ -137,8 +138,8 @@
      * パラメーター情報の初期化
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return void
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('SQL ID', 'sql_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
@@ -152,8 +153,8 @@
      * SQL登録エラーチェック
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return array エラー配列
      */
-    function lfCheckConfirmError(&$objFormParam)
+    public function lfCheckConfirmError(&$objFormParam)
     {
         // パラメーターの基本チェック
@@ -181,8 +182,8 @@
      * SQL確認エラーチェック
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return array エラー配列
      */
-    function lfCheckPreviewError(&$objFormParam)
+    public function lfCheckPreviewError(&$objFormParam)
     {
         // パラメーターの基本チェック
@@ -202,8 +203,8 @@
      * SQL設定 削除エラーチェック
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return array エラー配列
      */
-    function lfCheckDeleteError(&$objFormParam)
+    public function lfCheckDeleteError(&$objFormParam)
     {
         // パラメーターの基本チェック
@@ -222,8 +223,8 @@
      * SQL設定 CSV出力エラーチェック
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return array エラー配列
      */
-    function lfCheckOutputError(&$objFormParam)
+    public function lfCheckOutputError(&$objFormParam)
     {
         // パラメーターの基本チェック
@@ -244,5 +245,5 @@
      * @return array テーブル名一覧
      */
-    function lfGetTableList()
+    public function lfGetTableList()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -256,5 +257,5 @@
             if (substr($table, 0, 4) == 'dtb_') {
                 $arrRet[ $table ] = 'データテーブル: ' . $table;
-            } else if (substr($table, 0, 4) == 'mtb_') {
+            } elseif (substr($table, 0, 4) == 'mtb_') {
                 $arrRet[ $table ] = 'マスターテーブル: ' . $table;
             }
@@ -267,8 +268,8 @@
      * テーブルのカラム一覧を取得する.
      *
-     * @param string $selectTable テーブル名
-     * @return array カラム一覧の配列
-     */
-    function lfGetColList($table)
+     * @param  string $selectTable テーブル名
+     * @return array  カラム一覧の配列
+     */
+    public function lfGetColList($table)
     {
         if (SC_Utils_Ex::isBlank($table)) {
@@ -286,9 +287,9 @@
      * 登録済みSQL一覧を取得する.
      *
-     * @param string $where Where句
-     * @param array $arrVal 絞り込みデータ
-     * @return array 取得結果の配列
-     */
-    function lfGetSqlList($where = '' , $arrVal = array())
+     * @param  string $where  Where句
+     * @param  array  $arrVal 絞り込みデータ
+     * @return array  取得結果の配列
+     */
+    public function lfGetSqlList($where = '' , $arrVal = array())
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -305,5 +306,5 @@
      * @return string エラー内容
      */
-    function lfCheckSQL($sql)
+    public function lfCheckSQL($sql)
     {
         // FIXME: 意図的に new SC_Query しています。 force_runをtrueにする必要があるので.本当はqueryの引数で制御したい。ref SC_Query
@@ -322,8 +323,8 @@
      * SQL詳細設定情報呼び出し (編集中データがある場合はそれを保持する）
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return mixed 表示用パラメーター
      */
-    function lfGetSqlData(&$objFormParam)
+    public function lfGetSqlData(&$objFormParam)
     {
         // 編集中データがある場合
@@ -336,4 +337,5 @@
         if (!SC_Utils_Ex::isBlank($sql_id)) {
             $arrData = $this->lfGetSqlList('sql_id = ?', array($sql_id));
+
             return $arrData[0];
         }
@@ -345,8 +347,8 @@
      * DBにデータを保存する.
      *
-     * @param integer $sql_id 出力するデータのSQL_ID
+     * @param  integer $sql_id 出力するデータのSQL_ID
      * @return void
      */
-    function lfDoCsvOutput($sql_id)
+    public function lfDoCsvOutput($sql_id)
     {
         $arrData = $this->lfGetSqlList('sql_id = ?', array($sql_id));
@@ -376,9 +378,9 @@
      * DBにデータを保存する.
      *
-     * @param integer $sql_id 更新するデータのSQL_ID
-     * @param array $arrSqlVal 更新データの配列
+     * @param  integer $sql_id    更新するデータのSQL_ID
+     * @param  array   $arrSqlVal 更新データの配列
      * @return integer $sql_id SQL_IDを返す
      */
-    function lfUpdData($sql_id, $arrSqlVal)
+    public function lfUpdData($sql_id, $arrSqlVal)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -403,8 +405,8 @@
      * 登録済みデータを削除する.
      *
-     * @param integer $sql_id 削除するデータのSQL_ID
+     * @param  integer $sql_id 削除するデータのSQL_ID
      * @return boolean 実行結果 true：成功
      */
-    function lfDelData($sql_id)
+    public function lfDelData($sql_id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -413,4 +415,5 @@
         if (SC_Utils_Ex::sfIsInt($sql_id)) {
             $objQuery->delete($table, $where, array($sql_id));
+
             return true;
         }
@@ -427,5 +430,5 @@
      * @return array 不許可ワード配列
      */
-    function lfGetSqlDenyList()
+    public function lfGetSqlDenyList()
     {
         $arrList = array(';'
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -52,5 +52,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -63,5 +63,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objDb = new SC_Helper_DB_Ex();
@@ -112,5 +112,5 @@
      * @param Object $objFormParam
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('商品ID', 'search_name', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
@@ -123,8 +123,8 @@
     /**
      * 入力されたパラメーターのエラーチェックを行う。
-     * @param Object $objFormParam
-     * @return Array エラー内容
-     */
-    function lfCheckError(&$objFormParam)
+     * @param  Object $objFormParam
+     * @return Array  エラー内容
+     */
+    public function lfCheckError(&$objFormParam)
     {
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
@@ -137,8 +137,8 @@
      *
      * POSTされた値からSQLのWHEREとBINDを配列で返す。
-     * @return array ('where' => where string, 'bind' => databind array)
-     * @param SC_FormParam $objFormParam
-     */
-    function createWhere(&$objFormParam,&$objDb)
+     * @return array        ('where' => where string, 'bind' => databind array)
+     * @param  SC_FormParam $objFormParam
+     */
+    public function createWhere(&$objFormParam,&$objDb)
     {
         $arrForm = $objFormParam->getHashArray();
@@ -159,5 +159,5 @@
                     if ($tmp_where != '') {
                         $where.= ' AND alldtl.product_id IN (SELECT product_id FROM dtb_product_categories WHERE ' . $tmp_where . ')';
-                        $bind = array_merge((array)$bind, (array)$tmp_bind);
+                        $bind = array_merge((array) $bind, (array) $tmp_bind);
                     }
                     break;
@@ -184,8 +184,8 @@
      *
      * 検索結果対象となる商品の数を返す。
-     * @param array $whereAndBind
+     * @param array      $whereAndBind
      * @param SC_Product $objProduct
      */
-    function getLineCount($whereAndBind,&$objProduct)
+    public function getLineCount($whereAndBind,&$objProduct)
     {
         $where = $whereAndBind['where'];
@@ -201,8 +201,8 @@
     /**
      * 検索結果の取得
-     * @param array $whereAndBind string whereと array bindの連想配列
+     * @param array      $whereAndBind string whereと array bindの連想配列
      * @param SC_Product $objProduct
      */
-    function getProducts($whereAndBind,&$objProduct, $page_max, $startno)
+    public function getProducts($whereAndBind,&$objProduct, $page_max, $startno)
     {
         $where = $whereAndBind['where'];
@@ -219,8 +219,8 @@
      * 商品取得
      *
-     * @param array $arrProductId
+     * @param array      $arrProductId
      * @param SC_Product $objProduct
      */
-    function getProductList($arrProductId, &$objProduct)
+    public function getProductList($arrProductId, &$objProduct)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -63,5 +63,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -74,5 +74,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objNews = new SC_Helper_News_Ex();
@@ -91,4 +91,5 @@
                 if (!SC_Utils_Ex::isBlank($this->arrErr['news_id'])) {
                     trigger_error('', E_USER_ERROR);
+
                     return;
                 }
@@ -161,8 +162,8 @@
     /**
      * 入力されたパラメーターのエラーチェックを行う。
-     * @param Object $objFormParam
-     * @return Array エラー内容
-     */
-    function lfCheckError(&$objFormParam)
+     * @param  Object $objFormParam
+     * @return Array  エラー内容
+     */
+    public function lfCheckError(&$objFormParam)
     {
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
@@ -177,5 +178,5 @@
      * @param Object $objFormParam
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('news_id', 'news_id');
@@ -192,10 +193,10 @@
      * 登録処理を実行.
      *
-     * @param integer $news_id
-     * @param array $sqlval
-     * @param object $objNews
+     * @param  integer  $news_id
+     * @param  array    $sqlval
+     * @param  object   $objNews
      * @return multiple
      */
-    function doRegist($news_id, $sqlval, SC_Helper_News_Ex $objNews)
+    public function doRegist($news_id, $sqlval, SC_Helper_News_Ex $objNews)
     {
         $sqlval['news_id'] = $news_id;
@@ -210,8 +211,8 @@
     /**
      * データの登録日を返す。
-     * @param Array $arrPost POSTのグローバル変数
+     * @param  Array  $arrPost POSTのグローバル変数
      * @return string 登録日を示す文字列
      */
-    function getRegistDate($arrPost)
+    public function getRegistDate($arrPost)
     {
         $registDate = $arrPost['year'] .'/'. $arrPost['month'] .'/'. $arrPost['day'];
@@ -222,8 +223,8 @@
     /**
      * チェックボックスの値が空の時は無効な値として1を格納する
-     * @param int $link_method
+     * @param  int $link_method
      * @return int
      */
-    function checkLinkMethod($link_method)
+    public function checkLinkMethod($link_method)
     {
         if (strlen($link_method) == 0) {
@@ -238,5 +239,5 @@
      * @param String $news_date
      */
-    function splitNewsDate($news_date)
+    public function splitNewsDate($news_date)
     {
         return explode('-', $news_date);
@@ -245,12 +246,13 @@
     /**
      * POSTされたランクの値を取得する
-     * @param Object $objFormParam
+     * @param Object  $objFormParam
      * @param Integer $news_id
      */
-    function getPostRank($news_id)
+    public function getPostRank($news_id)
     {
         if (strlen($news_id) > 0 && is_numeric($news_id) == true) {
             $key = 'pos-' . $news_id;
             $input_pos = $_POST[$key];
+
             return $input_pos;
         }
Index: /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Index.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -50,5 +50,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -61,5 +61,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // パラメーター管理クラス
@@ -95,8 +95,8 @@
      * パラメーター情報の初期化
      *
-     * @param array $objFormParam フォームパラメータークラス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  array $objFormParam フォームパラメータークラス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('ID', 'login_id', ID_MAX_LEN, '', array('EXIST_CHECK', 'ALNUM_CHECK' ,'MAX_LENGTH_CHECK'));
@@ -109,8 +109,8 @@
      * TODO: ブルートフォースアタック対策チェックの実装
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return array $arrErr エラー配列
      */
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         // 書式チェック
@@ -131,9 +131,9 @@
      * 有効な管理者ID/PASSかどうかチェックする
      *
-     * @param string $login_id ログインID文字列
-     * @param string $pass ログインパスワード文字列
+     * @param  string  $login_id ログインID文字列
+     * @param  string  $pass     ログインパスワード文字列
      * @return boolean ログイン情報が有効な場合 true
      */
-    function lfIsLoginMember($login_id, $pass)
+    public function lfIsLoginMember($login_id, $pass)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -157,8 +157,8 @@
      * 管理者ログイン設定処理
      *
-     * @param string $login_id ログインID文字列
-     * @return void
-     */
-    function lfDoLogin($login_id)
+     * @param  string $login_id ログインID文字列
+     * @return void
+     */
+    public function lfDoLogin($login_id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -177,12 +177,12 @@
      * ログイン情報セッション登録
      *
-     * @param integer $member_id メンバーID
-     * @param string $login_id ログインID文字列
-     * @param integer $authority 権限ID
-     * @param string $login_name ログイン表示名
-     * @param string $last_login 最終ログイン日時(YYYY/MM/DD HH:ii:ss形式) またはNULL
-     * @return string $sid 設定したセッションのセッションID
-     */
-    function lfSetLoginSession($member_id, $login_id, $authority, $login_name, $last_login)
+     * @param  integer $member_id  メンバーID
+     * @param  string  $login_id   ログインID文字列
+     * @param  integer $authority  権限ID
+     * @param  string  $login_name ログイン表示名
+     * @param  string  $last_login 最終ログイン日時(YYYY/MM/DD HH:ii:ss形式) またはNULL
+     * @return string  $sid 設定したセッションのセッションID
+     */
+    public function lfSetLoginSession($member_id, $login_id, $authority, $login_name, $last_login)
     {
         $objSess = new SC_Session_Ex();
@@ -206,12 +206,12 @@
      * ログイン情報の記録
      *
-     * @param mixed $sid セッションID
-     * @param integer $member_id メンバーID
-     * @param string $login_id ログインID文字列
-     * @param integer $authority 権限ID
-     * @param string $last_login 最終ログイン日時(YYYY/MM/DD HH:ii:ss形式) またはNULL
-     * @return void
-     */
-    function lfSetLoginData($sid, $member_id, $login_id, $authority, $last_login)
+     * @param  mixed   $sid        セッションID
+     * @param  integer $member_id  メンバーID
+     * @param  string  $login_id   ログインID文字列
+     * @param  integer $authority  権限ID
+     * @param  string  $last_login 最終ログイン日時(YYYY/MM/DD HH:ii:ss形式) またはNULL
+     * @return void
+     */
+    public function lfSetLoginData($sid, $member_id, $login_id, $authority, $last_login)
     {
         // ログイン記録ログ出力
@@ -234,8 +234,8 @@
      * TODO: ブルートフォースアタック対策の実装
      *
-     * @param string $login_id ログイン失敗時に投入されたlogin_id文字列
-     * @return void
-     */
-    function lfSetIncorrectData($error_login_id)
+     * @param  string $login_id ログイン失敗時に投入されたlogin_id文字列
+     * @return void
+     */
+    public function lfSetIncorrectData($error_login_id)
     {
         GC_Utils_Ex::gfPrintLog($error_login_id . ' password incorrect.');
Index: /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Home.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 23124)
@@ -39,5 +39,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -51,5 +51,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -62,5 +62,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // DBバージョンの取得
@@ -109,5 +109,5 @@
      * @return string PHPバージョン情報
      */
-    function lfGetPHPVersion()
+    public function lfGetPHPVersion()
     {
         return 'PHP ' . phpversion();
@@ -119,5 +119,5 @@
      * @return mixed DBバージョン情報
      */
-    function lfGetDBVersion()
+    public function lfGetDBVersion()
     {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
@@ -131,5 +131,5 @@
      * @return integer 会員数
      */
-    function lfGetCustomerCnt()
+    public function lfGetCustomerCnt()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -144,8 +144,8 @@
      * 昨日の売上データの取得
      *
-     * @param string $method 取得タイプ 件数:'COUNT' or 金額:'SUM'
+     * @param  string  $method 取得タイプ 件数:'COUNT' or 金額:'SUM'
      * @return integer 結果数値
      */
-    function lfGetOrderYesterday($method)
+    public function lfGetOrderYesterday($method)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -161,8 +161,8 @@
      * 今月の売上データの取得
      *
-     * @param string $method 取得タイプ 件数:'COUNT' or 金額:'SUM'
+     * @param  string  $method 取得タイプ 件数:'COUNT' or 金額:'SUM'
      * @return integer 結果数値
      */
-    function lfGetOrderMonth($method)
+    public function lfGetOrderMonth($method)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -181,5 +181,5 @@
      * @return integer 会員の保持ポイント合計
      */
-    function lfGetTotalCustomerPoint()
+    public function lfGetTotalCustomerPoint()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -197,5 +197,5 @@
      * @return integer 昨日のレビュー書き込み数
      */
-    function lfGetReviewYesterday()
+    public function lfGetReviewYesterday()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -213,5 +213,5 @@
      * @return integer レビュー書き込み非表示数
      */
-    function lfGetReviewNonDisp()
+    public function lfGetReviewNonDisp()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -228,5 +228,5 @@
      * @return array 品切れ商品一覧
      */
-    function lfGetSoldOut()
+    public function lfGetSoldOut()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -247,5 +247,5 @@
      * @return array 新規受付一覧配列
      */
-    function lfGetNewOrder()
+    public function lfGetNewOrder()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -305,5 +305,5 @@
      * @return array 取得した情報配列
      */
-    function lfGetInfo()
+    public function lfGetInfo()
     {
         // 更新情報の取得ON/OFF確認
@@ -333,4 +333,5 @@
         if (empty($arrTmpData)) {
             SC_Utils_Ex::sfErrorHeader('>> 更新情報の取得に失敗しました。');
+
             return array();
         }
Index: /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Logout.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Logout.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin_Logout.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -58,5 +58,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $this->lfDoLogout();
@@ -71,5 +71,5 @@
      * @return void
      */
-    function lfDoLogout()
+    public function lfDoLogout()
     {
         $objSess = new SC_Session_Ex();
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objHoliday = new SC_Helper_Holiday_Ex();
@@ -88,4 +88,5 @@
                 if (!SC_Utils_Ex::isBlank($this->arrErr['holiday_id'])) {
                     trigger_error('', E_USER_ERROR);
+
                     return;
                 }
@@ -143,10 +144,10 @@
      * 登録処理を実行.
      *
-     * @param integer $holiday_id
-     * @param array $sqlval
-     * @param object $objHoliday
+     * @param  integer  $holiday_id
+     * @param  array    $sqlval
+     * @param  object   $objHoliday
      * @return multiple
      */
-    function doRegist($holiday_id, $sqlval, SC_Helper_Holiday_Ex $objHoliday)
+    public function doRegist($holiday_id, $sqlval, SC_Helper_Holiday_Ex $objHoliday)
     {
         $sqlval['holiday_id'] = $holiday_id;
@@ -156,5 +157,5 @@
     }
 
-    function lfInitParam($mode, &$objFormParam)
+    public function lfInitParam($mode, &$objFormParam)
     {
         switch ($mode) {
@@ -178,9 +179,9 @@
      * 入力エラーチェック
      *
-     * @param object $objFormParam
-     * @param object $objHoliday
+     * @param  object $objFormParam
+     * @param  object $objHoliday
      * @return array
      */
-    function lfCheckError(&$objFormParam, SC_Helper_Holiday_Ex &$objHoliday)
+    public function lfCheckError(&$objFormParam, SC_Helper_Holiday_Ex &$objHoliday)
     {
         $arrErr = $objFormParam->checkError();
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 23091)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objDb = new SC_Helper_DB_Ex();
@@ -107,5 +107,5 @@
 
     /* パラメーター情報の初期化 */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('ポイント付与率', 'point_rate', PERCENTAGE_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -113,5 +113,5 @@
     }
 
-    function lfUpdateData($post)
+    public function lfUpdateData($post)
     {
         // 入力データを渡す。
@@ -123,5 +123,5 @@
     }
 
-    function lfInsertData($post)
+    public function lfInsertData($post)
     {
         // 入力データを渡す。
